class State:
    START_POINT = 1
    LANGUAGE = 2
    REGION = 3
    ORGANIZATION = 4
    ORGANIZATION_SERVICES = 5
    ORGANIZATION_SERVICES_DATE = 6
    ORGANIZATION_SERVICES_TIME = 7


state = State()
